apiVersion: authorization.k8s.io/v1beta1
kind: SelfSubjectAccessReview
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: null
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
spec:
  nonResourceAttributes:
    path: "26"
    verb: "27"
  resourceAttributes:
    group: "21"
    name: "25"
    namespace: "19"
    resource: "23"
    subresource: "24"
    verb: "20"
    version: "22"
status:
  allowed: true
  evaluationError: "29"
  reason: "28"
